<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="video-canvas.css">
  <title>Document</title>
</head>

<body>
  <canvas id="mainCanvas"></canvas>
  <video id="mainVideo" width="640" height="360" controls>
    <source src="video/video1.mp4" type="video/mp4">
  </video>
  <div class="controls">
    <button id="capture">Capturar</button>
    <button id="lightness">Filtro Lightness</button>
    <button id="luminosity">Filtro Luminosity</button>
    <button id="average">Filtro Average</button>
    <button id="blur">Filtro Blur</button>
  </div>
</body>
<scrip src=""></scrip>
<scrip src=""></scrip>
</html>